div#ychu {
margin: 0 auto;
padding-top: 0;
height: 165px;
list-style: none;
overflow: hidden;
width: 158px;
}

div#ychu a {
float: left;
padding: 165px 0 0 0;
overflow: hidden;
height: 0px !important;
height /**/:165px; /* for IE5/Win only */
}
div#ychu a:hover {
background-position: 0 -165px;
}
div#ychu a:active, #ychu a.ychu_selected {
background-position: 0 -165px;
}

a#protect {
	width: 158px;
	background-image: url(../html/youcanhelpus_hover.html);
	background-repeat: no-repeat;
	background-position: left top;
}


ul#wetl_nav {
margin: 0 auto;
padding-top: 0;
height: 100px;
list-style: none;
overflow: hidden;
width: 726px;
}

ul#wetl_nav li {
margin: 0;
padding: 0;
list-style: none;
display: inline;
}
ul#wetl_nav a {
float: left;
padding: 100px 0 0 0;
overflow: hidden;
height: 0px !important;
height /**/:100px; /* for IE5/Win only */
}
ul#wetl_nav a:hover {
background-position: 0 -100px;
}
ul#wetl_nav a:active, #wetl_nav a.wetl_selected {
background-position: 0 -100px;
}

a#edu  {
	width: 113px;
	background-image: url(../html/education_icon100.html);
	background-repeat: no-repeat;
	background-position: left top;
}

a#epa {
	width: 100px;
	background-image: url(../html/us_map_icon100.html);
	background-repeat: no-repeat;
	background-position: left top;
}

a#fin {
	width: 100px;
	background-image: url(../html/funding_icon100.html);
	background-repeat: no-repeat;
	background-position: left top;
}

a#juris {
	width: 100px;
	background-image: url(../html/juris_icon100.html);
	background-repeat: no-repeat;
	background-position: left top;
}

a#lawsregs {
	width: 100px;
	background-image: url(../html/lawsregs_icon100.html);
	background-repeat: no-repeat;
	background-position: left top;
}

a#monass {
	width: 100px;
	background-image: url(../html/monass_icon100.html);
	background-repeat: no-repeat;
	background-position: left top;
}

a#permit {
	width: 113px;
	background-image: url(../html/permit_icon100.html);
	background-repeat: no-repeat;
	background-position: left top;
}